Subject: Re: Ps 2

From: [email-masked]
Date: Friday, 16 May 1997 2:40pm PT

IN my haste to answer I said:
In fairness to Kraus, I need to re-read his whole argument - which I will do.
I had not thought about the the fact that handwritten texts may add complexity
to the process of translation. Thanks for bringing up that point. When I do
some additional reading on 2.12, I'll keep that point in mind.

Actually, I should have said that handwritten texts add complexity first to
the process of restoration of the text; secondarily, is the concern for
translaton.